<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_ff333333">#ff333333</color>
    <color name="color_0052D8">#ff0052d8</color>
    <color name="status_bg_color">#ebefefef</color>
    <color name="home_text_color">#ff333333</color>
    <color name="matter_text_color">#ffc1c1c1</color>
    <color name="color_99000000">#99000000</color>
</resources>